
jdbc.driverClassName=com.p6spy.engine.spy.P6SpyDriver

########\u6B63\u5F0F\u73AF\u5883
main.url=jdbc:p6spy:mysql://192.168.1.188:3306/ag_devmysql?autoReconnect=true&serverTimezone=GMT%2B8&useSSL=false
#main.url=jdbc:p6spy:mysql://127.0.0.1:3909/ag_devmysql?autoReconnect=true&serverTimezone=GMT%2B8&useSSL=false
#main.url=jdbc:mysql://122.5.19.222:3909/ag_devmysql?autoReconnect=true&serverTimezone=GMT%2B8&useSSL=false
main.username=root
main.password=agmysqlroot


########\u516C\u53F8\u5916\u7F51
#main.url=jdbc:oracle:thin:@122.5.19.222:61522:orcl
#main.username=AG_QHD_IMTOS
#main.password=AGSOFT


#cdc.url=jdbc:mysql://122.5.19.222:3909/mysqlcdc?autoReconnect=true&serverTimezone=GMT%2B8&useSSL=false
#cdc.username=root
#cdc.password=agmysqlroot